### Method

# Gtk ProgressBar set_pulse_step

#### Declaration [src]

    void
    gtk_progress_bar_set_pulse_step (
      GtkProgressBar* pbar,
      double fraction
    )

#### Description [src]

Sets the fraction of total progress bar length to move the bouncing block.

The bouncing block is moved when gtk_progress_bar_pulse() is called.

Sets property | `Gtk.ProgressBar:pulse-step`

#### Parameters

`fraction` | `double`
| Fraction between 0.0 and 1.0.